#!../../bin/linux-arm/simpleRead

## You may have to change simpleRead to something else
## everywhere it appears in this file

< envPaths

cd "${TOP}"

## Register all support components
dbLoadDatabase "dbd/simpleRead.dbd"
simpleRead_registerRecordDeviceDriver pdbbase

## Load record instances
dbLoadRecords("db/read1.db")
epicsEnvSet("STREAM_PROTOCOL_PATH", ".:../../simpleReadApp/Db")
drvAsynSerialPortConfigure ("PS1","/dev/ttyACM0")
asynSetOption ("PS1", 0, "baud", "19200")

#asynSetTraceMask("PS1", 0, 0x8)
#asynSetTraceIOMask("PS1", 0, 0x4)

cd "${TOP}/iocBoot/${IOC}"
iocInit

## Start any sequence programs
#seq sncxxx,"user=pi"
